---
group:
  name: square
  description: ''
  projects:
  - name: okhttp
    description: ''
    mirrorRelease: false
    topic: android,java,kotlin
  - name: retrofit
    description: ''
    mirrorRelease: false
    topic: android,java
  - name: leakcanary
    description: ''
    mirrorRelease: false
    topic: android,java,kotlin,kotlin-android,leak-canary,leak-trace,leakcanary,memory-leak,outofmemory,outofmemoryerror
  - name: picasso
    description: ''
    mirrorRelease: false
    topic: ''
  - name: okio
    description: ''
    mirrorRelease: false
    topic: ''
  - name: javapoet
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'moshi'
    description: ''
    mirrorRelease: false
    topic: ''
  